# translation of kfile_deb.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_deb\n"
"POT-Creation-Date: 2002-06-22 02:29+0200\n"
"PO-Revision-Date: 2002-09-03 16:46SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_deb.cpp:53
msgid "General"
msgstr "Ngokubanzi"

#: kfile_deb.cpp:56
msgid "Name"
msgstr "Igama"

#: kfile_deb.cpp:57
msgid "Version"
msgstr "Uguqulelo lomsebenzi"

#: kfile_deb.cpp:58
msgid "Summary"
msgstr "Isishwankathelo"

#: kfile_deb.cpp:59
msgid "Size"
msgstr "Ubungakanani"
